@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	font-size: 12px;
	color: #333333;
	font-family: "微软雅黑";
}
* {
	padding: 0px;
	margin: 0px;
}
body, ul, ol, dl, dd, h1, h2, h3, h4, h5, h6, p, form, fieldset, legend, input, textarea, select, button, th, td {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 12px;
	list-style: none;
	font-weight: normal;
}
input, select {
	font: 100% Helvetica, Tahoma, Arial, "Microsoft YaHei", "微软雅黑", SimSun, "宋体", STXihei, "华文细黑", Heiti, "黑体", sans-serif;
}
button {
	overflow: visible
}
img {
	border: none;
}
a {
	color: #333333;
	text-decoration: none;
	font-size: 12px;
	outline: none;
}
li {
	list-style: none;
}
input, select, button {
	font: 12px Verdana, Arial, Tahoma;
	vertical-align: middle;
}
.clear {
	clear: both;
}
.lf {
	float: left;
}
.rt {
	float: right;
}
.m {
	width: 1200px;
	margin: 0px auto;
}
.mm {
	margin-top: 35px;
}
.top {
	width: 100%;
	height: 39px;
	color: #fff;
	line-height: 39px;
	background: #568ece;
}
.logo {
	width: 100%;
	height: 82px;
}
.zi {
	font-size: 27px;
	color: #323131;
	width: 100%;
	text-align: center;
}
.zi2 {
	font-size: 14px;
	width: 800px;
	overflow: hidden;
	height: 33px;
	line-height: 33px;
	margin: 0 auto;
	text-align: center;
	color: #8f8c8c;
}
.yi {
	width: 600px;
	margin-top: 50px;
}
.yi img {
	display: block;
	margin: 0 auto;
}
.yi a {
	display: block;
	width: 100%;
	font-size: 18px;
	color: #4f4949;
	line-height: 40px;
	text-align: center;
	margin-top: 20px;
}
.yi h2 {
	width: 450px;
	margin: 0 auto;
	text-align: center;
	line-height: 24px;
	color: #8f8c8c;
	height: 80px;
	overflow: hidden;
}
.re {
	word-break: 100%;
	background: #fafafa;
	height: 390px;
	padding-top: 30px;
	margin-top: 30px;
}
.san {
	width: 200px;
	margin-top: 40px;
}
.san img {
	display: block;
	margin: 0 auto;
}
.san a {
	display: block;
	height: 120px;
}
.san h2 {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 16px;
	color: #4f4949;
	line-height: 50px;
}
.you {
	width: 650px;
	line-height: 24px;
	overflow: hidden;
	color: #acacac;
	height: 335px;
}
.foot {
	width: 100%;
	height: 200px;
	background: #2c2e3b;
	margin-top: 30px;
	padding-top: 30px;
}
.xiadao {
	margin-left: 25px;
	width: 270px;
	height: 160px;
	background: url(xain_03.png) no-repeat right center;
}
.xiadao h1 {
	font-size: 16px;
	color: #fff;
	height: 40px;
	padding-left: 25px;
	line-height: 40px;
	background: url(xs_06.png) no-repeat left center;
}
.xiadao a {
	display: block;
	color: #fff;
	height: 36px;
	line-height: 36px;
	width: 130px;
	font-size: 14px;
	float: left;
}
.xiadao2 {
	width: 430px;
	margin-left: 30px;
	height: 160px;
	background: url(xain_03.png) no-repeat right center;
}
.xiadao2 h1 {
	font-size: 16px;
	color: #fff;
	height: 40px;
	padding-left: 25px;
	line-height: 40px;
	background: url(xs_06.png) no-repeat left center;
}
.xiadao2 h2 {
	font-size: 14px;
	line-height: 36px;
	color: #fff;
}
.he {
	margin-left: 100px;
	margin-top: 10px;
}
.he p {
	font-size: 14px;
	color: #fff;
	text-align: center;
	width: 100%;
}

.jt {
	width: 100%;
	height: 45px;
	line-height: 45px;
	border: 1px solid #f1f1f1;
}
.uu {
	display: block;
	width: 135px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	font-size: 14px;
	float: left;
}
.uu:hover {
	background: #0d6ced;
	color: #fff;
}
.hao {
	font-size: 24px;
	width: 140px;
	text-align: center;
	margin: 0 auto;
	line-height: 50px;
	border-bottom: 1px solid #d0cdcd;
	text-align: center;
}
.hhh {
	font-size: 14px;
	margin-bottom: 50px;
	line-height: 24px;
}
.grx {
	width: 1100px;
	margin: 0 auto;
	background: #ebebeb;
	height: 300px;
	margin-top: 20px;
	padding: 20px;
	margin-bottom: 40px;
}
.xx {
	width: 580px;
	margin: 0 auto;
	font-size: 16px;
}
.wen {
	width: 430px;
	background: #d2d2d2;
	border: none;
	margin-left: 15px;
	height: 48px;
}
.tijiao {
	width: 158px;
	display: block;
	height: 40px;
	line-height: 40px;
	background: #333;
	font-size:16px;
	text-align:center;

	margin:0 auto;	margin-top:45px;
	color:#fff;}
